## ros-indigo-bwi-gazebo-entities 0.3.12

=== debian/changelog ===
ros-indigo-bwi-gazebo-entities (0.3.12-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 14 Sep 2016 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.11-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 27 Aug 2016 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.10-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 15 Aug 2016 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.9-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 05 Aug 2016 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.8-0trusty) trusty; urgency=high

  * merged with yuqian branch.
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 06 Jun 2016 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.7-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 22 Sep 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.6-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 25 Aug 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.5-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 22 Aug 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.4-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 19 Aug 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.3-0trusty) trusty; urgency=high

  * allow setting yaw for controllable person. also run atrium simulation in real time.
  * changed position of camera, camera fov, and color of person in gazebo
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 05 Aug 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 24 Mar 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Mon, 16 Mar 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.3.0-0trusty) trusty; urgency=high

  * Fixed catkin lint errors.
  * Contributors: Jack O'Quin

 -- Piyush Khandelwal <piyushk@gmail.com>  Sun, 15 Mar 2015 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.2.4-0trusty) trusty; urgency=high

  * cleaned up most catkin_lint warnings. closes #6 <https://github.com/utexas-bwi/bwi_common/issues/6>
  * it is now necessary to specify noise for a sensor, otherwise the
    camera plugin does not work. closes #4 <https://github.com/utexas-bwi/bwi_common/issues/4>
  * Contributors: Piyush Khandelwal

 -- Piyush Khandelwal <piyushk@gmail.com>  Tue, 29 Apr 2014 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.2.3-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Thu, 24 Apr 2014 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.2.2-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Sat, 19 Apr 2014 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.2.1-0trusty) trusty; urgency=high



 -- Piyush Khandelwal <piyushk@gmail.com>  Fri, 18 Apr 2014 05:00:00 -0000

ros-indigo-bwi-gazebo-entities (0.2.0-0trusty) trusty; urgency=high

  * Initial release to Hydro.
  * Changed person color to black for easy visualization.
  * Added a vizualizer for gazebo.
  * Now passes catkin_lint checks.
  * Moved common research components from bwi_experimental to bwi_common
    repository in preparation of release.

 -- Piyush Khandelwal <piyushk@gmail.com>  Wed, 16 Apr 2014 05:00:00 -0000
