=== debian/control ===
Source: ros-indigo-bwi-gazebo-entities
Section: misc
Priority: extra
Maintainer: Piyush Khandelwal <piyushk@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin, ros-indigo-roslaunch
Homepage: http://ros.org/wiki/bwi_gazebo_entities
Standards-Version: 3.9.2

Package: ros-indigo-bwi-gazebo-entities
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-gazebo-ros, ros-indigo-xacro
Description: Simulation objects and avatars used in experiments.
